recovery:
  state:
    round: 832
    hash: "9121b675b835ba1dd80fc8ba8dfd77539f968a8d1a9828b289a758f2bab493177f920f072eb2a382cc711a295e214da2"
    timestamp: "2025-11-10T22:20:00.341705Z"
  bootstrap: null
  package: null
  stream: null
